h14742
s 00011/00000/00000
d D 1.1 82/08/02 15:55:34 cecily 1 0
e
u
U
t
T
I 1
 char refdir[50];
savedir()
{
if (refdir[0]==0)
	corout ("", refdir, "/bin/pwd", "", 50);
trimnl(refdir);
}
restodir()
{
chdir(refdir);
}
E 1
